@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');

* {
    margin: 0 auto;
    padding: 0px;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    font-family: 'Shadows Into Light', cursive;
}

img {
    width: 300px;
}

button {
    padding: 5px 30px;
    border-radius: 10px;
    border: 1px solid black;
    transition: .3s ease;
}

input, textarea {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

button:hover {
    background-color: #ffd1dc;
    color: #002E23;
    transition: .3s ease;
}

#hero {
    width: 100%;
    background-color: #ffd1dc;
}

#hero .upper {
    padding: 50px;
    text-align: center;
}

#hero .upper h1 {
    font-size: 40px;
    font-weight: bolder;
    text-transform: uppercase;
}

#hero .upper p {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-style: italic;
}

#hero .content p {
    text-align: justify;
}

#hero .content h5 {
    font-size: 24px;
    font-weight: bolder
}

#contact {
    height: 100%;
    width: 100%;
}

#contact .left {
    background-color: black;
}

